agda-stdlib 0.17-1 source package in Ubuntu

Changelog

agda-stdlib (0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Bump dep bounds on agda-bin & libghc-agda-dev.
      Require 2.5.4.1 per upstream changelog.
      Assume, at least for now, that agda-stdlib will break with 2.5.5.
  * Drop spurious period from end of Standards-Version field.
  * Point Vcs-* at salsa.

 -- Sean Whitton <email address hidden>  Fri, 23 Nov 2018 17:54:52 -0700

Upload details

Uploaded by:
Iain Lane on 2018-11-24
Uploaded to:
Sid
Original maintainer:
Iain Lane
Architectures:
all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco proposed on 2018-11-24 universe libs

Builds

Disco: [MANUALDEPWAIT] amd64

Downloads

File Size SHA-256 Checksum
agda-stdlib_0.17-1.dsc 2.2 KiB 71b3470293812b22a02b0bd8cfaea699d3ab1003672ea879da9207c21827c1ee
agda-stdlib_0.17.orig.tar.gz 388.0 KiB ba4abf7451da119e73103edda66e04bcef0c440d2cf5a75dc4fe47f911cedbe8
agda-stdlib_0.17-1.debian.tar.xz 5.2 KiB 13a34a7dfbad7ef59288678dd5a97e892af0a35af666bbff2b42022be7cd9835

No changes file available.

Binary packages built by this source